Subject: Re: [PATCH] Implement selectable group ownership in git-init

From: Francesco Pretto <[email-masked]>
Date: Mon, 05 Nov 2007 23:27:42 +0100

Wincent Colaiuta ha scritto:
> I think this proposal adds unnecessary clutter to the codebase for
> something that can easily be achieved (and *should*) using chown, chgrp,
> or "sudo -u" etc.
> 

While still not convinced about that "unnecessary", i had to admit the risk
of breaking something with my addition was too high. What about a compromise?
I have improved the documentation about shared repositories. A patch coming
shortly.

Francesco